using UnityEngine;
using System.Collections;

public class Tools : MonoBehaviour {

    public static float Freq_To_Note(float freq) {
        return Mathf.Log(freq / 440, 2) * 12;
    }

    public static float Note_To_Freq(float note) {
        return 440 * Mathf.Pow(2, note / 12);
    }
}
